#pageHead h2 {
	background:none;
	color:#333;
	font-size:200%;
	font-weight:bold;
	margin:0 40px 0;
}
#pageBody {
	color:#333;
	margin:0 50px;
}
#homeIntro {
	margin-bottom:35px;
}
#introLeft {
	float:left;
	width:248px;
	margin-right:25px;
	border:1px solid #CCD;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	padding:14px 20px;
	background:#DDE;
}
#introLeft strong {font-size:125%;}
#introLeft ul {
	margin-bottom:20px;
	margin-left:20px;
	font-size:110%;
}
a.greenButton {
	display:block;
	width:180px;
	margin:10px auto 5px auto;
	-webkit-border-radius:8px; 
	-moz-border-radius:8px;
	border-radius:8px;
	border:0;
	padding:8px;
	cursor:pointer;
	text-align:center;
	text-decoration:none;
	color:#000;
	box-shadow:1px 1px 2px #808080;
	color:#FFF;
	background:#3fa46a;
	background:linear-gradient(top, #53cd86 0%, #3fa46a 100%);
	background:-ms-linear-gradient(top, #53cd86 0%, #3fa46a 100%);
	background:-moz-linear-gradient(top, #53cd86 0%, #3fa46a 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#53cd86), color-stop(100%,#3fa46a));
	background:-webkit-linear-gradient(top, #53cd86 0%,#3fa46a 100%);
	background:-o-linear-gradient(top, #53cd86 0%,#3fa46a 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#53cd86', endColorstr='#3fa46a',GradientType=0);
	outline:0;
}
a.greenButton:hover {
	background:#53cd86;
	background:linear-gradient(top, #3fa46a 0%, #53cd86 100%);
	background:-ms-linear-gradient(top, #3fa46a 0%, #53cd86 100%);
	background:-moz-linear-gradient(top, #3fa46a 0%, #53cd86 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#3fa46a), color-stop(100%,#53cd86));
	background:-webkit-linear-gradient(top, #3fa46a 0%,#53cd86 100%);
	background:-o-linear-gradient(top, #3fa46a 0%,#53cd86 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3fa46a', endColorstr='#53cd86',GradientType=0);
}
a.greenButton:active {
	position:relative;
	top:1px;
	left:1px;
}
#introRight {
	float:left;
	width:567px;
}
.bodySec {
	margin-bottom:35px;
	min-height:205px;
	border:1px solid #DDE;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}
#homeIntro {border:0;}
.bodySec h3 {
	margin-bottom:10px;
	border:0;
	padding:0;
	font-size:200%;
	font-weight:normal;
}
.imgLeft {
	background-position:5% 50%;
	background-repeat:no-repeat;
	padding-right:60px;
	padding-left:300px;
}
.imgRight {
	background-position:95% 50%;
	background-repeat:no-repeat;
	padding-right:300px;
	padding-left:60px;
}
.security {background-image:url(/images/padlock.png);}
.security div {padding-top:9px;padding-left:13px;}
.explore {background-image:url(/images/usa.png);}
.explore div {padding-top:44px;}
.upload {background-image:url(/images/graph.png);}
.upload div {padding-top:44px;padding-left:13px;}
.analysis {background-image:url(/images/analysis.png);}
.analysis div {padding-top:6px;}
.analysis ul {
	margin:-5px 0 15px 35px;
	padding:0;
}
.analysis ul li {margin:0;}
.analysis p.footnotes {
	font-size:80%;
	margin:0;
}
.compare {background-image:url(/images/peerCompare.png);}
.compare div {padding-top:24px;}
#uploadNow {
	border:1px solid #CCD;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	padding:14px 20px;
	background:#DDE;
	min-height:0;
}
#uploadNow div {
	float:left;
	width:530px;
}
#uploadNow div.btnFrame {
	margin:5px 12px 0 0;width:300px;}
#uploadNow a.greenButton {
	padding:16px 8px;
}
#uploadNow p {
	clear:both;
	margin:0 0 5px 0;
	color:#000;
}
#videoFrame {background:#729ECC;}